

{% block title %}Pack Subscription{% endblock %}

{% block body %}
    <p>Your subscription for a pack {{ pack.name|capitalize }} with price {{ pack.price }}/MO is successfully confirmed</p>
{% endblock %}
